include ../../category/components/mixin

section.welcome-category
	.inner
		.welcome-category__inner
			.welcome-category__title Популярные #[a(href="category.html") категории]
			.welcome-category__slider
				.welcome-category__list
					+categoryCard(159)
					+categoryCard(456)
					+categoryCard(123)
					+categoryCard(978)
